{
  "name": "easy-time-tracker",
  "version": "1.0.5",
  "description": "Easy Time Tracker npm package",
  "main": "index.js",
  "scripts": {
    "test": "mocha"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/k.kirch/easy-time-tracker.git"
  },
  "author": "Kevin Kirch",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/k.kirch/easy-time-tracker/issues"
  },
  "homepage": "https://gitlab.com/k.kirch/easy-time-tracker#readme",
  "bin": {
    "ttrack": "./index.js"
  },
  "dependencies": {
    "co": "^4.6.0",
    "co-prompt": "^1.0.0",
    "commander": "^5.1.0",
    "moment": "^2.25.3",
    "moment-timezone": "^0.5.28"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "mocha": "^7.1.2"
  }
}